@charset "UTF-8";



body {
    padding-top: 60px;
}

.container-small {
    max-width: 800px;
}

.container-medium {
    max-width: 1000px;
}




/* */
/* */
/* Header NEU fwtex.de */
/* */
/* */

#fw-Header {
  height:60px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1200;
  transition: top 0.3s;
  overflow: hidden;
}

#fw-Header .header-logo {
   max-height:50px;
   margin-top:5px;
   }

#fw-Header .header-content {
   height:57px;
   margin:0;
   padding:0;
   background-color: var(--farbe_blau);
   z-index:1200;
   }

#fw-menu {
    color:var(--farbe_weiss) !important;
    font-weight: bold;
    font-size:1.2rem;
}

.fw-submenu {
    top: 60px !important;        /* Abstand vom Header */
    padding-top:20px;
    height: 400px !important;    /* fixe Höhe */
    background-color: var(--farbe_blau);
    color:var(--farbe_weiss) !important;
}

.fw-subsuche {
    top: 60px !important;        /* Abstand vom Header */
    padding-top:20px;
    height: 60px !important;    /* fixe Höhe */
    background-color: var(--farbe_blau);
    color:var(--farbe_weiss) !important;
}


.fw-submenu h3 {
    color:var(--farbe_weiss) !important;
}

.fw-submenu .topicbox {
    border: 2px solid var(--farbe_weiss);
    border-radius: 10px;
    margin: 10px;
    min-height: 250px;
}

.fw-submenu .topicbox:hover {
    border: 2px solid var(--farbe_beige);
}

.fw-submenu .topicbox-img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}

.fw-submenu .topicbox-content {
    padding:20px;
}







.offcanvas-backdrop {
    top: 60px !important; /* Höhe deines Headers */
}

.offcanvas {
    top: 60px !important; /* Submenu ebenfalls unterhalb des Headers */
}




#fw-menu-mobil  {
    background-color: var(--farbe_blau);
    color:#ffffff;
    padding-top:20px;
}

#fw-menu-mob button {
    color: var(--farbe_weiss);
    font-size:2.0rem;
    border:none;
    background-color:var(--farbe_blau);
}






#fw-nav-login .login-button {
   height:40px;
   margin-top:17px;
   width:100%;
   background-color:#ffffff;
   border-top-left-radius:5px;
   border-top-right-radius:5px;
}

#fw-nav-login .login-button-loggedin {
   height:40px;
   margin-top:17px;
   width:100%;
   background-color:var(--farbe_beige);
   border-top-left-radius:5px;
   border-top-right-radius:5px;
}

#fw-Header .header-line {
   background-color:#ffffff;  
   height:3px;
   position:relative;
   z-index:1200;
}

#fw-Header .header-line-login {
   background-color: var(--farbe_beige);
   height:3px;
   position:relative;
   z-index:1200;
}











/* */
/* */
/* Header ALT fwtex-shop.de */
/* */
/* */


#fws-Header {
  height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1030;
  transition: top 0.3s;
  overflow: hidden;
}

/* Hintergrundbereiche */
.header-bg-top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background-color: var(--farbe_beige);
  z-index: 1;
}

.header-bg-bottom {
  position: absolute;
  top: 70px;
  left: 0;
  width: 100%;
  height: 30px;
  background-color: transparent;
  z-index: 1;
}

.header-content {
  position: relative;
  height: 100%;
  z-index: 2; /* über dem Hintergrund */
  padding: 10px;
}






.header-logo {
   max-height:40px;
   }

.header-navi a {
    color: #ffffff;
    text-decoration: none;
}

.header-navi a:hover {
    color: var(--farbe_beige);
    text-decoration: none;
}

.header-navi {
    list-style: none; /* Entfernt die Standard-Aufzählungspunkte */
    padding: 0;
    margin: 0;
}

.header-navi li {
    margin: 0;
    padding: 0;
    margin-right:20px;
}


/* Menü bei kleinen Screens */
.sidebar-menu {
    position: fixed;
    top: 0;
    left: -300px; /* Startposition außerhalb des Bildschirms */
    width: 300px;
    height: 100vh;
    background:var(--farbe_braun);
    box-shadow: 2px 0 10px rgba(0, 0, 0, 0.2);
    transition: left 0.3s ease-in-out;
    z-index: 1050;
    padding:0;
}

.sidebar-menu ul {
    color: #ffffff;
    list-style: none; /* Entfernt die Standard-Aufzählungspunkte */
    padding: 0;
    margin: 0;
}

.sidebar-menu li {
    color: #ffffff;
    font-size:1.3em;
    border-bottom:1px solid var(--farbe_beige);
    padding:10px;
    padding-left:20px;
}

.sidebar-menu a {
    color: #ffffff;
    text-decoration:none;
}



/* Menü aktiv */
.sidebar-menu.active {
    left: 0; /* Reinbewegen ins Bild */
}

/* Overlay Styling */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out, visibility 0.3s;
    z-index: 1040;
}

/* Overlay aktiv */
.overlay.active {
    opacity: 1;
    visibility: visible;
}

/* Schließen-Button */
.close-btn {
    position: absolute;
    top: 10px;
    left: 10px;
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
}



/* Definitionen im Content-Bereich */

.max-w720 {
    max-width: 720px !important;
    margin-left: auto;
    margin-right: auto;
}



.footer {
    color:#ffffff;
}

.footer h3, .footer h1, .footer h2 {
    color:#ffffff;
}


.footer a {
    color: #ffffff;
    text-decoration: none;
}

.footer a:hover {
    color: var(--farbe_beige);
    text-decoration: none;
}

.footer ul {
    list-style: none; /* Entfernt die Standard-Aufzählungspunkte */
    padding: 0;
    margin: 0;
}

.footer li {
    margin: 0;
    padding: 0;
    margin-right:20px;
}

.footer .btn, .subfooter .btn {
    background-color: var(--farbe_blau);
    color: var(--farbe_weiss);
    border: 1px solid #ffffff !important;
}

.footer .btn:hover {
    background-color: var(--farbe_blau110);
    color: var(--farbe_beige);
    border: 1px solid #ffffff !important;
}





.subfooter a {
    color: var(--farbe_grau);
    text-decoration: none;
}

.subfooter a:hover {
    color: var(--farbe_beige);
    text-decoration: none;
}

.subfooter ul {
    list-style: none; /* Entfernt die Standard-Aufzählungspunkte */
    padding: 0;
    margin: 0;
    display: flex; /* Setzt die Listenelemente nebeneinander */
    gap: 20px; /* Abstand zwischen den Links */
}

.subfooteri li {
    margin: 0;
    padding: 0;
}